measure 0.0.1

Dart 2 incompatible

Library for working with measurements, quantities and units.

measure #

A library for working with measurements, quantities and units.

This library is based on the javax.measure package.

0
likes
0
pub points
29%
popularity

Publisher

appsup.be

Library for working with measurements, quantities and units.

Repository (GitHub)
View/report issues

More

Packages that depend on measure